Perceive

Installing Perl 5.8 on Jaguar

Apparently OS X 10.2 ships with Perl 5.6, not 5.8. Our friend Morbus has written an article for Apple about how to install it. Congrats Morb!

Tags
Related Links Elsewhere